
Grupo P2-1 - Bug #3416

Feature # 2579 (New): Duración del proyecto

Bug # 2847 (Closed): Fase 2

Bug # 2852 (Closed): Segundo Informe

Definición del modelo de interacción

11/28/2023 12:18 AM - Tomás Silva

Status: Closed Start date: 11/22/2023

Priority: Normal Due date: 11/28/2023

Assignee: juan yampara % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/28/2023 01:06 PM - Tomás Silva

- Subject changed from Definición del modelo de interacciónfa to Definición del modelo de interacción

- % Done changed from 20 to 70

#2 - 11/29/2023 08:47 AM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 70 to 100
